/*.input_video {*/
/*	display: block;*/
/*	!* position: fixed; *!*/
/*	width: 480px;*/
/*	height: 288px;*/
/*	transform: scaleX(-100%);*/
/*	z-index: 4;*/
/*}*/

/*.output_canvas {*/
/*	display: none;*/
/*}*/

/*.lock {*/
/*	display: block;*/
/*	padding: 0;*/
/*	margin: 0;*/
/*	position: fixed;*/
/*	width: 100vw;*/
/*	height: 100vh;*/
/*	background-color: black;*/
/*	z-index: 2;*/
/*}*/

/*.lock .content {*/
/*	position: fixed;*/
/*	left: 50vw;*/
/*	top: 50vh;*/
/*	transform: translate(-50%, -50%);*/
/*	text-align: center;*/
/*}*/
